body{margin: 0;background-color: #F7F7F7; font-family: Verdana; font-size: 10pt; color: #343434;}

#divHeader{position: absolute; left: 0px; top: 0px; width: 100%;}
#divHeaderBackGround{position: absolute; top: 5px; left: 10%; height: 75px; width: 80%; background-image: url(../IMG/Header.png);}
#divHeaderLogo{position: absolute; top: 15px; left: 15px; width: 180px; height: 50px; background-image: url(../IMG/LogoTransparente.png); background-repeat: no-repeat;}
#divHeaderSlogan{position: absolute; top: 55px; left: 195px; height: 10px; color: #990000; font-weight: bold; font-size: 12pt; }
#divHeaderBotones{position: absolute; top: 80px; left: 10%; width: 80%; background-image: url(../IMG/Botones.png);}
#divContenido{position: absolute; top: 105px; left: 10%; width: 80%; height: 575px;}
#divFooter{position: absolute; left: 10%; top: 680px; width: 80%; height: 25px;}
#divFooterLeft{position: absolute; left: 0%; top: 0px; width: 11px; height: 25px; background-image: url(../IMG/FooterLeft.png); background-repeat: no-repeat;}
#divFooterMiddle{position: absolute; left: 11px; top: 0px; height: 25px; width: 98%; background-image: url(../IMG/FooterMiddle.png);}
#divFooterRight{position: absolute; left: 98.9%; top: 0px; width: 11px; height: 25px; background-image: url(../IMG/FooterRight.png); background-repeat: no-repeat;}

.imgInicio{width: 95px; height: 25px; background-image: url(../IMG/Inicio2.png);}
.imgInicio:hover{width: 95px; height: 25px; background-image: url(../IMG/Inicio1.png);}
.imgClientes{width: 120px; height: 25px; background-image: url(../IMG/Clientes2.png);}
.imgClientes:hover{width: 120px; height: 25px; background-image: url(../IMG/Clientes1.png);}
.imgSistemas{width: 110px; height: 25px; background-image: url(../IMG/Sistemas2.png);}
.imgSistemas:hover{width: 110px; height: 25px; background-image: url(../IMG/Sistemas1.png);}
.imgContacto{width: 120px; height: 25px; background-image: url(../IMG/Contacto2.png);}
.imgContacto:hover{width: 120px; height: 25px; background-image: url(../IMG/Contacto1.png);}

.divCuerpo{position: absolute; top: 0px; left: 0px; width: 100%; height: 100%;}
.tdParrafoBullet{font-family: Verdana; font-size: 10pt; color: #990000; vertical-align: top;}
.tdParrafoBullet span{width: 6px; height: 15px; background:url(../IMG/InicioParrafo.png) no-repeat left top; background-position: 0px 0;}